{
  "parent": "overly_realistic:advancements/iron_age/the_start_of_a_new_forge",
  "criteria": {
    "adv_generic": {
      "trigger": "impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
        "text": "Start forging a placed-down ",
        "color": "#fc9a59",
        "extra": [
        {
          "text": "heated wrought iron",
          "color": "#ffc29a"
        },
        {
          "text": " by interacting with it using a ",
          "color": "#fc9a59"
        },
        {
          "text": "copper or iron forging hammer",
          "color": "#ffc29a"
        },
        {
          "text": ". ",
          "color": "#fc9a59"
        },
        {
          "text": "\u0027",
          "color": "#ffffff",
          "shadow_color": 0,
          "font": "overlyrealistic:icons"
        },
        {
          "text": "\u0028",
          "color": "#ffffff",
          "shadow_color": 0,
          "font": "overlyrealistic:icons"
        },
        {
          "text": "\n\nTo forge specific items, you must choose specific, shown, symbols, in specific orders.\nYou can ",
          "color": "#fc9a59"
        },
        {
          "text": "crouch + ",
          "color": "#ffc29a"
        },
        {
          "keybind": "key.use",
          "color": "#ffc29a"
        },
        {
          "text": " to cycle through symbols. Interacting with the ",
          "color": "#fc9a59"
        },
        {
          "text": "heated wrought iron",
          "color": "#ffc29a"
        },
        {
          "text": " with your forging hammer will allow you to add progress to your selected symbol, you must reach 100% to input it.\n\nWhen you're done, simply input the complete (✔) symbol. You can also input the reset (❌) symbol to clear all inputs!",
          "color": "#fc9a59"
        },
        {
          "translate": "images.overlyrealistic.forging_fanatic",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0125",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
      },
    "icon": {
      "count": 1,
      "id": "minecraft:iron_axe",
      "components": {
        "item_model": "overlyrealistic:items/iron_forging_hammer"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Forging Fanatic                     ",
      "color": "#fc9a59"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}